*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
   font-family: sans-serif;
   width: 100vw;
   height: 95vh;
   display: flex;
   align-items: center;
   justify-content: center;
   filter: brightness(100%);
   background-color: #959393;
}
.box{
    max-width: 750px;
    width: 90vw;
    /* border: 1px solid black; */
    /* height: 300px; */
    display: flex;
    padding: 1rem;
    background-color: white;
    box-shadow: 0.5rem 0.5rem 0.8rem rgb(87, 87, 87, 0.5);
    border-radius: 7px;
}
.login1 {
    width: 58%;
}

.login1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


.login2{
    width: 50%;
    /* border: 1px solid red; */
    padding: 3rem 2rem;
    text-align: center;
}
h2{
    font-size: 1.2rem;
    font-weight: bolder;
    margin-top: 1rem;
}
.login2 p{
    margin-top: 0.8rem;
    color: #4d5563;
    font-size: 0.8rem;
}
.num{
    border: 1px solid #4d5563;
    margin-top: 0.5rem;
    padding: 0.8rem;
    font-size: 0.8rem;
    display: flex;
}
.num input{
    width: 100%;
    outline: none;
    border: none;
    margin-left: 0.2rem;
}
button{
    margin-top: 1rem;
    width: 100%;
    padding: 1rem;
    color: white;
    background-color: black;
    border: none;
    cursor: pointer;
}

@media (max-width: 500px){
    .login1{
        display: none;
    }
    .login2{
        width: 100%;
    }
    .box{
        height: 70vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 1rem;
    }
    h2{
        margin: 0;
    }
}